h1 {
	border-bottom: none;
	}
#product_types {
	float: left;
	margin-left: 10px;
	margin-bottom: 11px;
	width: 984px;
	height: 342px;
	}
#product_types img {
	display: block;
	float: left;
	margin: 0px 34px 25px 0px;
	border: none;
	}
#left_panel {
	float: left;
	width: 510px;
	}
#left_panel h2 {
	font-weight: normal;
	font-style: normal;
	font-size: 30px;
	float: left;
	line-height: 30px;
	margin: 4px 0px 0px 10px;
	}
#left_panel ul {
	float: left;
	display: block;
	color: #eb352b;
	font-size: 12px;
	list-style-type: disc;
	line-height: 32px;
	}
#left_panel ul li {
	font-size: 22px;
	line-height: 32px;
	}
	
#left_panel #list ul {
	float: none;
	}
#left_panel span.phone {
	display: block;
	float: left;
	color: #eb352b;
	font-weight: bold;
	font-size: 26px;
	line-height: 26px;
	width: 380px;
	text-align: center;
	padding-left: 40px;
	}
#right_panel {
	float: right;
	width: 450px;
	margin-right: 10px;
	}
#login_panel {
	background: url("../img/static/customer_login_bg.gif") top left no-repeat;
	width: 450px;
	height: 168px;
	float: right;
	margin-bottom: 19px;
	}
#login_panel a {
	float: right;
	display: block;
	margin: 65px 21px 0px 0px;
	}
#login_panel h2 {
	font-weight: normal;
	font-style: normal;
	width: 350px;
	font-size: 29px;
	float: left;
	line-height: 29px;
	margin: 18px 0px 0px 27px;
	}
#login_panel ul {
	display: block;
	float: left;
	list-style-type: disc;
	}
#login_panel #login_list ul {
	float: none;
	}

#login_panel ul li {
	font-style: italic;
	font-size: 17px;
	line-height: 21px; 
	font-weight: normal;
	}
#login_panel:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
#lower_area {
	float: left;
	width: 970px;
	}
#lower_left_panel {
	float: left;
	width: 455px;
	padding-right: 55px;
	}
#lower_right_panel {
	width: 460px;
	float: right;
	}
#lower_area strong {
	font-size: 18px;
	line-height: 24px;
	display: block;
	margin: 27px 0px 11px 0px;
	}
#company_links {
	margin-top: 40px;
	}
#video_holder {
	width: 732px;
	height: 579px;
	position: absolute;
	margin: 54px 103px;
	z-index: 100000;
	background: url("../img/static/video_bg.png") top left no-repeat;
	display: none;
	padding: 32px;
	padding-top: 0px;
	}
#video_container a {
	width: 700px; height: 548px; overflow: hidden; display: block; margin-top: -3px; float: left; position: relative;
	}
#video_close {
	float: right;
	margin: 15px 15px 0px 0px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	